/*Minic a Table*/
.table{display: table; width:100%;}
.table .row.heading .cell, .caption, .cell-heading{font-size:15px;font-weight: bold; background:#a0a0a0!important; color:#fff;}
.caption, .cell-heading{display: table-caption; text-align:center; padding:10px 0;}
.group{display: table-row-group;}
.row{display: table-row; border-bottom:1px solid #999;}
.row:nth-child(even){background-color:#eee;}
.table .row .cell.alt{background:#eee;}
.cell{display: table-cell; /*padding:10px 15px;*/ padding:1%; border-bottom:1px solid #d5d5d5; text-align:left; vertical-align:text-top; font-size:14px;}
.cell-heading{display:none;}
.reports-archive-table .cell a{display:block;}

/* PAYMENT PAGE */
.standout-notice{padding:10px; margin:10px 0; background:#cdefb1;font-size: 15px; text-align:center;}
.row.total{border-top:1px solid #999; padding:15px 0;}
.row .align-right{text-align:right;}
.row .label{font-weight:bold; text-transform:uppercase;}
.cell h4{color:#fff;}
small.period{margin-left:10px;}
h4.dimesions-heading{font-size:24px;margin-bottom:0.375em;}
.table.touch{display:none;}
.CompositeField.composite.creditcard{max-width:500px;} 
@media screen and (max-width:768px){
	/*.cell{display:block; padding:0; text-align:center;}
	.table .row .cell.alt{background:none;}
	.cell a{padding:2%;}
	.cell h3{margin-top:.5em;}
	.cell.empty{display:none;}	
	.cell-heading{display:block;}*/	
	small.period{margin-left:0;}
	.row.desktop{display:none;}
	.table.touch{display:table;}
	.table.touch .cell{padding:10px 1%;}	
	.payment h3, .payment h4{text-align:center;}
	.payment .step-label{margin-bottom:15px;}
}
.helpful-tools{color:#807f80; font-size:14px; display:inline-block;margin-top: 10px;float:left;}
.helpful-tools a{padding:6px 12px; text-transform:uppercase; font-weight:700;}
.helpful-tools a:hover{text-decoration:none; background-color:#7bc142!important; color:#FFF!important; border-radius:5px; color:#717071;transition: background-color 0.3s ease;}
.bookings-form{margin:35px auto;max-width: 600px;}

#Unit{margin:0;}
#Unit .middleColumn{padding:0;}
.select-unit{list-style:none; margin:0;}
form .select-unit li{float:left; width:31.937799%; margin:0 2% 2% 0; box-sizing:border-box;font-family:'Fira Sans';font-weight:bold;text-transform:uppercase; position:relative;}
.select-unit li.selected .details, .select-unit li .details:hover{background-color:#a1d378;}
.select-unit li:nth-child(3n){margin-right:0;}
.select-unit .details{cursor:default;text-align:center;background:#cdcdcd url('../images/bg-staged-room.png') no-repeat top center; background-size:cover;padding:25px 5px;}
.select-unit .details .cost{padding:3px 10px; color:#4f4d4e;font-size: 1.675em;}
/*.select-unit .details .cost ins, .select-unit li .details .cost del{font-size:1.475em;}*/
.select-unit .details .cost ins{color:#d2364a;}
.select-unit li .btn-select:hover{background:#231f20;}
.select-unit li .btn-select span{font-size:11px; color:#fff;}
.select-unit .details span{font-size:14px; font-weight:500;/*display:block;*/}
.select-unit li .unit-size{font-size:2.125em; color:#231f20; text-align:center;}
.select-unit li .your-pick{display:none!important;}
.select-unit li .btn-select{display:block; background:#4f4d4e; color:#7bc142; font-size:18px; padding:12px; text-align:center; margin-bottom:0;}
.select-unit li.selected a.btn-select{display:none!important;}
.select-unit li.selected .your-pick{display:block!important;}
.select-unit li input {position:absolute; margin:13px 0 0 13px;}
.step-label{color:#7bc142; text-align:center; font-weight:bold; font-size:1.875em;}

.insurance-agree{padding:15px 25px; background:#cdefb1; font-weight:bold; color:#3e3e3e; text-align:left;}
#InsuranceAgree{display: block;float: right; margin:0; color:#000;}


form .checkboxset .r-tabs-nav li, form .optionset .r-tabs-nav li {margin-bottom: 0;}

/* from/for forms.css */
form .multicolumn{overflow:auto; margin:10px 0 -10px;}
form .multicolumn .field{width:48.5%; float:left; margin:0 0 5px 0;}
form .multicolumn .field:nth-child(odd){margin-right:3%;}

form .multicolumn.date-and-type .field{width:65.6666666666%;}
form .multicolumn.date-and-type .field:first-child{width:31.3333333333%;}
form .multicolumn.date-and-type .optionset li{display:block; width:47.5%; float:left;}
form .multicolumn.date-and-type .optionset li:first-child{margin-right:5%;}
form .multicolumn.date-and-type .optionset .description{display:block; margin-top: 7px;}
form .description{font-size: 12px; font-weight:600; margin:5px 0; display:block;}

form .date .middleColumn input{ 
    /* remove the width in this rule, so that 100% works for date picker, and d/m/y fields work as well (such as date of birth) */
}
form .field.date label, form .field.file label{width: 100%;}

/* Date Picker */
form .field.date-picker input{width:100%; height:30px; float:none; background:url('../images/bg-date-picker.png') no-repeat center left 8px; padding-left:33px;}

form .field.checkbox{margin: 10px 0;}

form .ss-uploadfield-item-editform{display: none;}
.ss-uploadfield .ss-uploadfield-item .ss-uploadfield-item-preview.ss-uploadfield-dropzone.active.hover { 
	-moz-box-shadow: rgba(255, 255, 255, 0.6) 0 0 3px 2px inset; 
	-webkit-box-shadow: rgba(255, 255, 255, 0.6) 0 0 3px 2px inset;
	box-shadow: rgba(255, 255, 255, 0.6) 0 0 3px 2px inset;
}
form .ss-uploadfield-fromcomputer-fileinput{
	/* do something to make it look like a button */
}

/* ERROR MESSAGES */
.status-messages{text-align:center; padding:10px;background-color: #f9d0d0;border-color: #cf0000;color: #b80000; list-style:none; margin:0!important;}

@media screen and (max-width: 480px){
	form .multicolumn .field, form .multicolumn.date-and-type .optionset li{width:100%;float:none;}
	.book-online .Actions .button{width:100%; display:block; margin-bottom:8px;}
	.helpful-tools a{display:block;margin:5px 0;}
	.helpful-tools{display:block;float:none;}
}
